<mat-card class="user-card">
  <mat-card-header *ngIf='user; else elseBlock'>
    <div mat-card-avatar class="header-image"></div>
    <mat-card-title>{{user.name}}</mat-card-title>
    <mat-card-subtitle>{{user.email}}</mat-card-subtitle>
  </mat-card-header>
  <ng-template  #elseBlock>
    <div>loading card...</div>
  </ng-template>
  <mat-card-content>
    <p>Phone: {{user.phone}}</p>
    <a href="http://{{user.website}}">{{user.website}}</a>
  </mat-card-content>
  <mat-card-actions>
    <button mat-button (click)="goBack()">Back</button>
  </mat-card-actions>
</mat-card>